
#page { width: 960px; margin: 0 auto; }

#page #masthead { width: 960px; }

#page .hexList li:first-child { position: absolute; top: -130px; left: 505px; }
#page .hexList li:nth-child(4n+2), .hexList li:nth-child(4n+3) { margin-right: 170px; }
#page .hexList li:nth-child(4n+4) { margin-left: 225px; }
#page .hexList li:nth-child(4n+1) { margin-left: 170px; }

#awwwards {display:block;width:70px;height:105px;position:absolute;top:70px;right:0px;}
#awwwards a {display:block;width:70px;height:105px;background:url(../images/awwwards_sotd_white_right.png);overflow:hidden;text-indent:100%;white-space:nowrap;} 